@charset 'UTF-8';

@use '../../node_modules/normalize.css/normalize.css';

$font-family: 'Arial', sans-serif;

$color-white: #ffffff;
$color-black: #000000;

$color-bg: #073b4c;
$color-1: #ef476f;
$color-2: #ffd166;
$color-3: #06d6a0;
$color-4: #118ab2;


* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  font-family: $font-family;
}

html,
body {
  width: 100%;
  height: 100%;
}

body {
  display: grid;
  place-items: center;
  background-color: $color-bg;
  color: $color-white;
}


h1 {
  font-size: 10vw;
  font-weight: 900;
  background-clip: text;
  background-image: radial-gradient(circle at center, $color-1 0%, $color-2 20%, $color-3 40%, $color-4 60%);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 200% 200%;
  -webkit-text-fill-color: transparent;
  transition: background-position .1s ease-out;
}
